.content-shoping-cart{
    display: flex;
    justify-content: space-around;
    margin: 60px;
    padding: 31px;
    
}    
.SOMME{
  height: 20px;
    width: 80px;}
    #button-minus{
    height: 33px;
    }
.valeur{
    height: 20px;
    width: 80px;
}
.button-PLUS{
    height: 33px;}
.img-2{
height: 75px;}
.img-1{
    height:70px;
}
.button-exit{
    height: 30px;
}
.button-minus{
    height: 33px;}
 .fa-heart{
        color: blue;
    }
    .form{
        background-color: white;
        margin-left: 200px;
        margin-right: 200px;
        
    }
    .shoop{
background-color: green;
    }
    .shoop p {
        color: black;
    }
        #shopping-bag-total{
            color: brown;
        }